{
  "paths": [
    {
      "_path": "bin/plotDataStats.py",
      "path_type": "hardlink",
      "sha256": "14f0a6a23c579075c60d949bc51a9e5e74c685fa44e592443ed49cfdd7750309",
      "size_in_bytes": 57604
    },
    {
      "_path": "bin/reseq",
      "path_type": "hardlink",
      "sha256": "0470d35da9425b2b2593a24459c21a279d1f27ffe6cca9ad7912a59cc0d63812",
      "size_in_bytes": 87121160
    },
    {
      "_path": "bin/reseq-prepare-names.py",
      "path_type": "hardlink",
      "sha256": "1da18657c048675cced8105ff440dbbcf2f301c77115cd7c8b81868b49c51a8c",
      "size_in_bytes": 3154
    },
    {
      "_path": "etc/reseq/adapters/Nextera_XTv2.fa",
      "path_type": "hardlink",
      "sha256": "b5ace35a42a4029c97b65ce1aa14a1d23de300904ba851eb74b374b7ffade944",
      "size_in_bytes": 3424
    },
    {
      "_path": "etc/reseq/adapters/Nextera_XTv2.mat",
      "path_type": "hardlink",
      "sha256": "1c6ad5be3b28871f2107bc34179bcb8e37ddb78e48e8e041b01dd2c1aea37c48",
      "size_in_bytes": 1640
    },
    {
      "_path": "etc/reseq/adapters/TruSeq_single.fa",
      "path_type": "hardlink",
      "sha256": "ac9e7532f1da3a66ee4bbf5d78f927455eac05889a0147f1f646c3f456e28761",
      "size_in_bytes": 2260
    },
    {
      "_path": "etc/reseq/adapters/TruSeq_single.mat",
      "path_type": "hardlink",
      "sha256": "44912b6c2abaf7ffcf8dc2c5a3c817de4093a29efce1591310206cd456290d65",
      "size_in_bytes": 650
    },
    {
      "_path": "etc/reseq/test/drosophila-GCF_000001215.4_cut.fna",
      "path_type": "hardlink",
      "sha256": "887a732532bee26fd085b21907c5d87ba6e338236e8dc02d1e261efd056f4f43",
      "size_in_bytes": 4952832
    },
    {
      "_path": "etc/reseq/test/drosophila-coverageTest-R1.fq",
      "path_type": "hardlink",
      "sha256": "d22f554cf0bdecbc55caac05721372dd3169125b1d2aac3b6564425ee48eccb8",
      "size_in_bytes": 690
    },
    {
      "_path": "etc/reseq/test/drosophila-coverageTest-R2.fq",
      "path_type": "hardlink",
      "sha256": "708e714570d89728ca8c611c32f73498f5a42e8af5b075d383c34d6f2223378e",
      "size_in_bytes": 689
    },
    {
      "_path": "etc/reseq/test/drosophila-coverageTest.bam",
      "path_type": "hardlink",
      "sha256": "586ef33440831172f12f12adb2f75c6d130a5f9c7e354deaaa8021965aed1dc4",
      "size_in_bytes": 15535
    },
    {
      "_path": "etc/reseq/test/drosophila-crossDuplicates-R1.fq",
      "path_type": "hardlink",
      "sha256": "e1287cbb3d02fe087d347e59cfeff6133be823d3c6c38297f4689107717421c7",
      "size_in_bytes": 480
    },
    {
      "_path": "etc/reseq/test/drosophila-crossDuplicates-R2.fq",
      "path_type": "hardlink",
      "sha256": "ae3e7826d7031737171e673cfa85c8f18b9b628436ea043fac5aa5b8aff19b1a",
      "size_in_bytes": 480
    },
    {
      "_path": "etc/reseq/test/drosophila-crossDuplicates.bam",
      "path_type": "hardlink",
      "sha256": "e6fbbdfbb1a14c7ae1579278e9fc0e5c25eb270607944bbdd70a8dfefbb439f9",
      "size_in_bytes": 15307
    },
    {
      "_path": "etc/reseq/test/drosophila-methylation.bed",
      "path_type": "hardlink",
      "sha256": "c10c73849dc7ef71ff024bab10a92969758ed796f59f345bc49d78b2369c368b",
      "size_in_bytes": 227
    },
    {
      "_path": "etc/reseq/test/ecoli-GCF_000005845.2_ASM584v2_genomic.fa",
      "path_type": "hardlink",
      "sha256": "53bb6a51b6e92139ced1e38f74b7938781027c52200922ff03718c2237d23bb4",
      "size_in_bytes": 4699745
    },
    {
      "_path": "etc/reseq/test/ecoli-S1L001-adapters-R1.fq",
      "path_type": "hardlink",
      "sha256": "6cf0658b488d93c40642acc4e406a91ab2cc7424ddf69c8deff4e7c56f137d57",
      "size_in_bytes": 1101
    },
    {
      "_path": "etc/reseq/test/ecoli-S1L001-adapters-R2.fq",
      "path_type": "hardlink",
      "sha256": "6feb2d97d812e982d6dd73c16c5cff9f46f07de35386151ac93b034fdbca7eac",
      "size_in_bytes": 1101
    },
    {
      "_path": "etc/reseq/test/ecoli-S1L001-adapters.bam",
      "path_type": "hardlink",
      "sha256": "1f8b2fea0adad71cb7b6f4428dc962cac8d0c0514efdf3f36a97d4687a535e1d",
      "size_in_bytes": 798
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-4pairs-R1.fq",
      "path_type": "hardlink",
      "sha256": "58169b89e17ce10c168a630cafe960363226c3b2014b1cee4a7337d6875a8100",
      "size_in_bytes": 4672
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-4pairs-R2.fq",
      "path_type": "hardlink",
      "sha256": "7d9e64b59e2c68d31f4fe480bc017527eab763d023ede4c98b7fd1b2f9a8f75f",
      "size_in_bytes": 4672
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-4pairs-bwa.bam",
      "path_type": "hardlink",
      "sha256": "25f95a7e12a53ef4093a8da57d48f94e891ff9405c8be95e55d653b241d4a4a7",
      "size_in_bytes": 1431
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-4pairs.bam",
      "path_type": "hardlink",
      "sha256": "a38a79fe2147a31f2185140041d1b51b0318b8dab7fd8682afe556dd2028377a",
      "size_in_bytes": 1550
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-4pairs.sam",
      "path_type": "hardlink",
      "sha256": "8a7b9635e160c4c75a16a1410818c87ecfdef8dca0a20d4278d5518c2ddea399",
      "size_in_bytes": 13585
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-4pairs.vcf",
      "path_type": "hardlink",
      "sha256": "b4727181407a21753b8f306a70ae231e7320a9cb372fdaf431fb2e626b8dba20",
      "size_in_bytes": 520
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-adapter-R1.fq",
      "path_type": "hardlink",
      "sha256": "c713193c816609df39049c68f6fec54403c1bd68aad12d7e3a9c59dcfafb30a3",
      "size_in_bytes": 2878
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-adapter-R2.fq",
      "path_type": "hardlink",
      "sha256": "e75a37f8a1f056881ac11f3db827e2e091ae873f32a797a9a9b7faa362686bd4",
      "size_in_bytes": 2878
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-adapter-bwa.bam",
      "path_type": "hardlink",
      "sha256": "e205722e7e5674b7dc66a2eda6e58c630a1d7cc6390b45e81c2863a9134af2a3",
      "size_in_bytes": 2496
    },
    {
      "_path": "etc/reseq/test/ecoli-SRR490124-adapter.bam",
      "path_type": "hardlink",
      "sha256": "7f2b6b3c988071dfcc8f4b38b3fe9ae23a23764e4a847a79f64c9bde5feb8841",
      "size_in_bytes": 2863
    },
    {
      "_path": "etc/reseq/test/ecoli-duplicates-R1.fq",
      "path_type": "hardlink",
      "sha256": "5d763fd4bd77ced981680cbacfa8cf44b7b844af510a1d9214ae6bc4cce53288",
      "size_in_bytes": 2204
    },
    {
      "_path": "etc/reseq/test/ecoli-duplicates-R2.fq",
      "path_type": "hardlink",
      "sha256": "e5a6f058136f5a399f686a3c75e238205c9b403fd7d05b2a292c0b3d6207c826",
      "size_in_bytes": 2204
    },
    {
      "_path": "etc/reseq/test/ecoli-duplicates.bam",
      "path_type": "hardlink",
      "sha256": "97828593a6d744af6c6afee87b0b560d0547199caea5d2a84ac8de4bd5c7b24a",
      "size_in_bytes": 1524
    },
    {
      "_path": "etc/reseq/test/ecoli-tiles-R1.fq",
      "path_type": "hardlink",
      "sha256": "fa9329e58ab9fe1e46d23e1859eeb739d3bdbfa596ea29950fe967640d77359e",
      "size_in_bytes": 1043
    },
    {
      "_path": "etc/reseq/test/ecoli-tiles-R2.fq",
      "path_type": "hardlink",
      "sha256": "6b2c221ecbe2f0499ed097dee9261e8b9fde51f7f73c2233a0dacd962c00ee3a",
      "size_in_bytes": 1044
    },
    {
      "_path": "etc/reseq/test/ecoli-tiles.bam",
      "path_type": "hardlink",
      "sha256": "4fc9030a19e31d0b79ca44c899903f39861289cc076180bbc5913e57085574b7",
      "size_in_bytes": 828
    },
    {
      "_path": "etc/reseq/test/ref-bias-test.txt",
      "path_type": "hardlink",
      "sha256": "dd9d8c7bfcd237f4fff72460fec211ac28777a041787100e5f6309e524307613",
      "size_in_bytes": 70
    },
    {
      "_path": "etc/reseq/test/reference-bias-calculation.fa",
      "path_type": "hardlink",
      "sha256": "02ed3f307bce358ce92de830666f4a03df352b3703c86b8a3407c4682bebfe1e",
      "size_in_bytes": 60032
    },
    {
      "_path": "etc/reseq/test/reference-special-chars.fa",
      "path_type": "hardlink",
      "sha256": "74b6d2d268178a1e329bc505a2f64608b1adff99224169c39960501234860432",
      "size_in_bytes": 33
    },
    {
      "_path": "etc/reseq/test/reference-test-withN.fa",
      "path_type": "hardlink",
      "sha256": "f9c46e6340b0a646783d186bcea5cd7ac922b1bae51b0897c6ae5025c1d466e1",
      "size_in_bytes": 1072
    },
    {
      "_path": "etc/reseq/test/reference-test.fa",
      "path_type": "hardlink",
      "sha256": "52fd38eb595070da61380ca0841d421e09ddcbdab6ab2cb2c70cbc6701ce05fa",
      "size_in_bytes": 1072
    },
    {
      "_path": "etc/reseq/test/reference-test.fa.bz2",
      "path_type": "hardlink",
      "sha256": "2c85cbe7d420697b72d7045b08c565f2b615005e956223225d68d1f6f3f022fc",
      "size_in_bytes": 420
    },
    {
      "_path": "etc/reseq/test/reference-test.fa.gz",
      "path_type": "hardlink",
      "sha256": "051effd7a03971daff94c15440c4140b6fe47f78fd7e0ca1d1fe549d352dfccf",
      "size_in_bytes": 446
    },
    {
      "_path": "etc/reseq/test/test-var.vcf",
      "path_type": "hardlink",
      "sha256": "66b6151e0b4071829de554a9e753fa914902f513e879c916346ed3f7e53c7e64",
      "size_in_bytes": 11733
    },
    {
      "_path": "include/nlopt.f",
      "path_type": "hardlink",
      "sha256": "692cfa825e62465ff5ca414de7962c73970be94a54d9423219e02901ad85862c",
      "size_in_bytes": 3925
    },
    {
      "_path": "include/nlopt.h",
      "path_type": "hardlink",
      "sha256": "4e35d2fe8545cd03d35de148f39e6a66478673e2aa2497df97a65aad0ee418e1",
      "size_in_bytes": 15282
    },
    {
      "_path": "include/nlopt.hpp",
      "path_type": "hardlink",
      "sha256": "2c708f3ad5785c7c3f281af7836294800b34d77449f43415cac079d43d8dbd08",
      "size_in_bytes": 21920
    },
    {
      "_path": "lib/DataStats.py",
      "path_type": "hardlink",
      "sha256": "3ae0110a57bccbc359369e8d50a8344c96a0633acc405c1bccafe6a1d08ddb5d",
      "size_in_bytes": 54672
    },
    {
      "_path": "lib/_DataStats.so",
      "path_type": "hardlink",
      "sha256": "191c4cc7bed7b91319c94a92ccc909d63bbf3c692c96ee709a46bdf89294f8e0",
      "size_in_bytes": 39946424
    },
    {
      "_path": "lib/__pycache__/DataStats.cpython-312.pyc",
      "path_type": "hardlink",
      "sha256": "66dc25035e54f6025b949947ebd92c9f347c7fcd7de9b9dd5f519d6fbaf0d763",
      "size_in_bytes": 110752
    },
    {
      "_path": "lib/cmake/nlopt/NLoptConfig.cmake",
      "path_type": "hardlink",
      "sha256": "56714cfa64c8c7e9fd0bc0ee6ecd7e6e0c028ca511411b56757d28cd6205d1be",
      "size_in_bytes": 876
    },
    {
      "_path": "lib/cmake/nlopt/NLoptConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "fa4cfd51de05d611908494ff1ea2dfdd2476ce73f88cf58e5c66c8511e47f7b4",
      "size_in_bytes": 376
    },
    {
      "_path": "lib/cmake/nlopt/NLoptLibraryDepends-relwithdebinfo.cmake",
      "path_type": "hardlink",
      "sha256": "e3434f73a8bc1690a966b1df1639f4238de9d11e73902e2026de790ad482846b",
      "size_in_bytes": 929
    },
    {
      "_path": "lib/cmake/nlopt/NLoptLibraryDepends.cmake",
      "path_type": "hardlink",
      "sha256": "8e53576ef424dfd9d5ff80d68f38623c261013c150d014e9a16d3770b91ee3df",
      "size_in_bytes": 4158
    },
    {
      "_path": "lib/libnlopt.so",
      "path_type": "softlink",
      "sha256": "a171e1465f0201d2fd97420d79f35a6377a48512b8d262b42803effaf81bcee1",
      "size_in_bytes": 2821336
    },
    {
      "_path": "lib/libnlopt.so.0",
      "path_type": "softlink",
      "sha256": "a171e1465f0201d2fd97420d79f35a6377a48512b8d262b42803effaf81bcee1",
      "size_in_bytes": 2821336
    },
    {
      "_path": "lib/libnlopt.so.0.10.0",
      "path_type": "hardlink",
      "sha256": "a171e1465f0201d2fd97420d79f35a6377a48512b8d262b42803effaf81bcee1",
      "size_in_bytes": 2821336
    },
    {
      "_path": "lib/pkgconfig/nlopt.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/reseq_1717508547762/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "682eb9557410a9ffe010b26a5543ac26d89376016446887b09207bee354b6ca1",
      "size_in_bytes": 479
    },
    {
      "_path": "share/man/man3/nlopt.3",
      "path_type": "hardlink",
      "sha256": "a65a3ae2d9b4f320b4c9da0e933263df967a1f6fe7c64cc743cd41105ce6849b",
      "size_in_bytes": 28000
    },
    {
      "_path": "share/man/man3/nlopt_minimize.3",
      "path_type": "hardlink",
      "sha256": "f51ad1cda23b6b46efa1c6758eb6c8d8e3d1b6f5ee17447198ddf197ec41d68b",
      "size_in_bytes": 17905
    },
    {
      "_path": "share/man/man3/nlopt_minimize_constrained.3",
      "path_type": "hardlink",
      "sha256": "228cf0b466e424ec74e12dc52b57fae2484b5693cb46f9ffaf37cdce5cfc62b1",
      "size_in_bytes": 20782
    }
  ],
  "paths_version": 1
}